<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>HWJS8</title>
   <script src="scripts/main.js" defer></script>
   <link rel="stylesheet" href="styles/style.css">
</head>
<body>
<div class="container">
   
</div>
</body>
</html>